<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 1.6//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/1.6/template-install.dtd">
<extension version="2.5" type="template" client="site">
<name>vt_trucking</name>
<creationDate>2011/01/01</creationDate>
<author>VTEM.NET</author>
<authorEmail>tuyen0110@gmail.com</authorEmail>
<authorUrl>http://www.vtem.net</authorUrl>
<copyright>© copyright 2011 VTEM</copyright>
<license>GNU/GPL</license>
<version>1.2</version>
<description><![CDATA[
	<div class="overview" style="text-align:left">
		<h3>Overview of VTEM Templates</h3>
		<p>This Template is a generation template framework developed by VTEM for Joomla! 2.5 and above. This template is a sophisticated Joomla template framework with the sole intention of being the best platform to build a solid template with. This template takes all the lessons learned during the development of many VTEM templates and distills that knowledge into a single super-flexible framework that is easy to configure, simple to extend, and powerful enough to handle anything we want to throw at it.</p>
		<h3>Key Features</h3>
		<ul>
		   <li>Bootstrap Grid System (http://getbootstrap.com) for simple consistent layout. 12 column support</li>
		   <li>VTEM-menu control over all functionality</li>
		   <li>Ability to save/remove custom presets</li>
		   <li>Built-in AJAX Support</li>
		   <li>Uses latest web technologies like html5 and css3</li>
		   <li>Support Google font - give you added control when using linked font</li>
		   <li>Responsive Design supporting Phone, Tablets and Desktops</li>
		   <li>Multi-themes & User theme support.</li>
		</ul>
	</div>
]]></description>
<files>
	<filename>component.php</filename>
	<filename>favicon.ico</filename>
	<filename>index.html</filename>
	<filename>template_thumbnail.png</filename>
	<filename>index.php</filename>
	<folder>css/</folder> 
	<folder>html/</folder> 
	<folder>images/</folder> 
	<folder>vtemtools/</folder> 
</files>
<positions>
	<position>drawer1</position>
	<position>drawer2</position>
	<position>drawer3</position>
	<position>drawer4</position>
	<position>drawer5</position>
	<position>drawer6</position>
	<position>header1</position>
	<position>header2</position>
	<position>header3</position>
	<position>header4</position>
	<position>header5</position>
	<position>header6</position>
	<position>top1</position>
	<position>top2</position>
	<position>top3</position>
	<position>top4</position>
	<position>top5</position>
	<position>top6</position>
	<position>showcase1</position>
	<position>showcase2</position>
	<position>showcase3</position>
	<position>showcase4</position>
	<position>showcase5</position>
	<position>showcase6</position>
	<position>feature1</position>
	<position>feature2</position>
	<position>feature3</position>
	<position>feature4</position>
	<position>feature5</position>
	<position>feature6</position>
	<position>left</position>
	<position>inset</position>
	<position>right</position>
	<position>bottom1</position>
	<position>bottom2</position>
	<position>bottom3</position>
	<position>bottom4</position>
	<position>bottom5</position>
	<position>bottom6</position>
	<position>footer1</position>
	<position>footer2</position>
	<position>footer3</position>
	<position>footer4</position>
	<position>footer5</position>
	<position>footer6</position>
	<position>debug</position>
</positions>
<config>
 <fields name="params">
    <fieldset name="general" label="General" addfieldpath="/templates/vt_trucking/vtemtools/widgets/fields">
        <field name="TemplateStyle" type="list" default="style1" label="Template Style" description="The Main Color Variation for the Template" class="vt-chosen-select">
			<option value="style1">Style 1</option>
			<option value="style2">Style 2</option>
			<option value="style3">Style 3</option>
			<option value="style4">Style 4</option>
		</field>
		<field name="layout" type="list" default="br" label="Template Layout" description="Layout style of the template" class="vt-chosen-select">
			<option value="br">Body + Right</option>
			<option value="lb">Left + Body</option>
			<option value="lbr">Left + Body + Right</option>
		</field>
        <field name="logo" type="radio" default="0" label="Select logo type" description="Select image or text type logo." class="logoType">
			<option value="0">Template</option>
			<option value="1">Image</option>
			<option value="2">Text</option>
		</field>
		<field name="logopos" type="listposition" default="header1" label="Logo Position" description="Select the location to display the logo" />
		<field name="logoimage" type="media" label="Logo image" description="" class="logo1" />
		<field name="logotext" type="text" default="VTEM LOGO" label="Logo Text" description="Enter your logo text here. This setting take effect when the TEXT logo type is selected." class="logo2" />
		<field name="slogan" type="text" default="Professional vision" label="Slogan" description="Enter a slogan line or short description. This will be visible below the TEXT logo in your front-end." class="logo2"/>
	</fieldset>
		
	<!-- //////// MENU //////////////////////////// -->
	<fieldset name="menu" label="Menu">
		<field name="menucontrol" type="radio" default="1" label="Menu control" description="Enable or disable the menu as well as select the menu type">
			<option value="0">JNO</option>
			<option value="1">JYES</option>
		</field>
		<field name="menupos" type="listposition" default="header2" label="Menu Position" description="Select the location to display the main menu" />
		<field name="menutype" type="menu" default="top" label="Select a Menu" description="Select a menu group to display in the main menu"/>
		<field name="menuTrigger" type="list" default="1" label="Dropdown Trigger" description="Mouse Event to trigger dropdown menu" class="vt-chosen-select">
		  <option value="hover">Mouse Hover</option>
		  <option value="click">Mouse Click</option>
		</field>
        <field name="menuEffect" type="list" default="fade" label="Transition" description="Select an effect for the menu" class="vt-chosen-select">
			<option value="fade">Fade</option>
			<option value="blind">Blind</option>
			<option value="slide">Slide</option>
			<option value="fold">Fold</option>
			<option value="bounce">Bounce</option>
        </field>
        <field name="startLevel" type="text" default="0" size="5" label="Start level" description="Level from which to show items" />
	    <field name="endLevel" type="text" default="10" size="5" label="End level" description="Level until which to show items" />
	</fieldset>
	
	
	<!-- //////// LAYOUT //////////////////////////// -->
	<fieldset name="layout" label="Layout">	
		<field name="layoutscript" type="gridscript" label="" />
		<field name="drawer" type="listgrid" default="1" />
		<field name="header" type="listgrid" default="2|header1:4,header2:8" />
		<field name="top" type="listgrid" default="1" />
		<field name="showcase" type="listgrid" default="3" />
		<!-- /// Start Component layout /// -->
		<field name="lbr" type="listgrid" class="main-content lbr" default="3|left:3,inset:6,right:3" />
		<field name="lb" type="listgrid" class="main-content lb" default="2|left:3,inset:9" />
		<field name="br" type="listgrid" class="main-content br" default="2|inset:9,right:3" />
		<!-- /// End Component layout /// -->
		<field name="feature" type="listgrid" default="1" />
		<field name="bottom" type="listgrid" default="3" />
		<field name="footer" type="listgrid" default="2|footer1:7,footer2:5" />	
	</fieldset>
	
	<!-- //////// FEATURES //////////////////////////// -->
	<fieldset name="features" label="Features">		
	    <field name="fontfamily" type="text" default="Arial, Helvetica, sans-serif" label="Font family" description="Select the font family for your front-end." size="35"/> 
		<field name="fontsize" type="list" default="13px" label="Font size" description="Select the font size for your front-end." class="vt-chosen-select">
			<option value="10px">10px</option>
			<option value="11px">11px</option>
			<option value="12px">12px</option>
			<option value="13px">13px</option>
			<option value="14px">14px</option>
			<option value="15px">15px</option>
			<option value="16px">16px</option>
			<option value="17px">17px</option>
			<option value="18px">18px</option>
			<option value="19px">19px</option>
			<option value="20px">20px</option>
		</field>	
		<field name="totop" type="radio" default="1" label="To-Top Scroller" description="Show the to-top scroller">
			<option value="0">JNO</option>
			<option value="1">JYES</option>
		</field>
		<field name="responsive" type="radio" default="1" label="Responsive Layout" description="Enable responsive layout">
			<option value="0">JNO</option>
			<option value="1">JYES</option>
		</field>
		<field name="copyright" type="radio" default="1" label="Copyright" description="Choose to show the copyright information and pick copyright position.">
			<option value="0">JHIDE</option>
			<option value="1">JSHOW</option>
		</field>
		<field name="SystemMessages" type="radio" default="1" label="System Messages" description="Joomla outputs System Messages, you can select if these show and which position they display in.">
			<option value="0">JHIDE</option>
			<option value="1">JSHOW</option>
		</field>
		<field name="IE6Warning" type="radio" default="1" label="IE7 Warning" description="Choose whether or not to display the IE7 Warning for IE7 Browser.">
			<option value="0">JHIDE</option>
			<option value="1">JSHOW</option>
		</field>
		<field name="GoogleAnalytics" type="radio" default="0" label="Google Analytics" description="">
			<option value="0">JHIDE</option>
			<option value="1">JSHOW</option>
		</field>
		<field name="gacode" type="text" default="" label="Google Analytics Code" description="Enter your Google tracking code in the UA Code field. It should look something like: UA-15655555-1" />
		<field name="jquery" type="radio" default="2" label="jQuery library" description="Select YES to insert the jquery library on your website">
			<option value="0">JNO</option>
			<option value="1">JYES</option>
			<option value="2">Auto</option>
		</field>
		<field name="Google Font" type="spacer" />
       <field name="webfont" type="radio" default="0" label="Google Font Directory" description="Font type allow you to use 3rd party Font type from providers such as Google.">
			<option value="0">JNO</option>
			<option value="1">JYES</option>
		</field>
		<field name="googlefont" type="text" default="" label="Google Font Name" description="This setting allows you to set a special font for your elements." />
		<field name="googlefontelements" type="text" default="h3,#vtem_menu" label="Google Font for elements	
" description="Load a Google font for your elements (H1, H2, H3, etc.)" size="35" />
      </fieldset>
	</fields>
  </config>
</extension>